/******************************MEDIA QUERIES***********************/
@media (min-width:2280px) {
    .container {
        width: 2100px;
    }

.banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 72vh;
}
}

@media (min-width:1920px) {
    .container {
        width: 1700px;
    }

.banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 72vh;
}
}

@media (min-width:1600px) {
    .container {
        width: 1400px;
    }
    .banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 74vh;
}
}

@media screen and (max-width:1400px) {
.banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 71vh;
}
}

@media screen and (max-width:1366px) {
.menu > li > a {
    display: block;
    padding: 24px 10px 20px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
}
.main-banner {
    background-size: cover;
    background-position: center;
     height: 420px; 
    position: relative;
}
}

@media screen and (max-width: 1200px) {
    .banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: 52vh;
}
    .footer-each h4 {
        color: #fff;
        padding-bottom: 10px;
        font-size: 20px;
    }
.menu > li > a {
    display: block;
    padding: 26px 5px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
}
.event-btn a {
    background: #fcaf18;
    color: #fff;
    display: block;
    padding: 22px 0px;
    text-align: center;
    font-size: 20px;
    text-transform: capitalize;
    width: 144px;
}
    .banner-txt {
    margin: 8% 0 0;
    position: absolute;
    z-index: 99;
    top: -30px;
    width: 100%;
}
    .vouchers .nav-tabs .nav-item {
    display: inline-block;
    padding: 9px 21px;
    border-right: 2px solid #6d7075;
}
}

@media screen and (max-width: 992px) {

    .container {
        width: 950px !important;
    }
.banner-slider.owl-carousel.owl-theme.owl-loaded.owl-drag {
    height: max-content;
}
    .logo-area img {
        width: 150px;
        margin: 27px auto;
        float: none;
        display: block;
    }

    .index-header ul.social {
        display: none;
    }

.menu > li > a {
    display: block;
    padding: 38px 4px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
}

    .event-btn {
        display: none;
    }

    .banner-txt form input[type="text"],
    .banner-txt form select {
        width: 36%;
    }

    .banner-txt form input[type="submit"] {
        width: 25%;
        font-size: 17px;
        height: 60px;
        margin-bottom: 20px;
    }

    .banner-txt h2 {
        font-size: 54px;
        color: #fff;
        letter-spacing: 2px;
    }

    .banner-txt h4 {
        font-size: 38px;
        color: #fff;
        font-weight: 300;
        line-height: 20px;
        padding-bottom: 10px;
    }

.banner-txt {
    margin: 2% 0 0;
    position: absolute;
    z-index: 99;
    top: 0;
    width: 100%;
}
    .menu {
    text-align: center;
    margin-bottom: 0;
}
    .vouchers .nav-tabs {
    border-bottom: none;
    text-align: center;
    float: none;
    width: 80%;
    margin: 0 auto 14px;
}
    .vouchers .nav-tabs .nav-item {
    display: inline-block;
    padding: 9px 14px;
    border-right: none;
}
    ul.voucher-each li {
    width: 30%;
}
.main-banner {
    background-size: cover;
    background-position: center;
    height: 323px;
    position: relative;
}  
}

@media screen and (max-width: 950px) {}

@media screen and (max-width: 800px) {
    .container {
        width: auto !important;
    }

    .menu-toggle {
        display: block;
        cursor: pointer;
        position: relative;
        z-index: 999;
    }

    .menu li {
        float: left;
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }


    .menu-toggle i {
        font-size: 20px;
        position: inherit;
        color: #222;
        float: right;
        padding: 2px 0;
        position: absolute;
        top: 35px;
        right: 60%;
    }

    .menu-toggle span {
        display: block;
        font-size: 20px;
        padding: 10px 0;
        color: #222;
        /* margin: 13% 0 0; */
        font-family: 'Muli-Bold';
    }

    .menu li a {
        color: #fff !important;
        padding: 7px 32px !important;
        text-align: left;
    }

    .menu li a:hover,
    .menu li a:focus,
    .menu li.active a {
        border-bottom: 2px solid #fff;
        color: #fff;
        font-weight: 600;
    }

    .menu {
    display: none;
    width: 100%;
    background: #fcaf18;
    height: 400px;
    overflow-y: auto;
    position: absolute;
    z-index: 999;
}

    .menu > li > ul {
        display: none;
        position: absolute;
        background: #a70615;
        width: 100%;
        z-index: 999;
        top: auto;
    }

    .event-btn a {
        background: #ff4a52;
        color: #fff;
        display: block;
        padding: 19px 10px;
        text-align: center;
        font-size: 20px;
        text-transform: capitalize;
    }

    .things-txt h4 span {
        background: #1ec6b6;
        font-size: 11px;
        padding: 10px 6px;
        border-radius: 50px;
    }

    .things-txt h4 {
        font-size: 14px;
        color: #fff;
        font-weight: 500;
        letter-spacing: 1px;
    }

  .banner-txt {
    margin: 0;
    position: inherit;
    z-index: 99;
    top: 0px;
    width: 100%;
    background: #f2f2f2;
}


    .banner-txt p {
        color: #000;
        font-weight: 300;
        text-align: center;
    }

    .banner-txt h4 {
        font-size: 22px;
        color: #000;
        padding: 0;
        text-align: center;
    }

    .banner-txt h2 {
        font-size: 32px;
        color: #000;
        letter-spacing: 0;
        padding: 10px 0 0 0;
        text-align: center;
    }

.site-btn a {
    background: #fcaf18;
    color: #fff;
    padding: 14px 10px;
    border-radius: 7px;
    font-weight: 400;
    font-size: 14px;
    display: block;
    text-align: center;
}
    ul.voucher-each li {
    width: 29%;
}
    .voucher-head p {
    font-size: 19px;
    line-height: 24px;
    padding: 0 0 35px 0;
    margin: 0 auto;
    color: #157ea4;
    text-align: center;
    width: 100%;
}
.main-banner {
    background-size: cover;
    background-position: center;
    height: 490px;
    position: relative;
}
    .menu-toggle i {
        font-size: 20px;
        position: inherit;
        color: #222;
        float: right;
        padding: 2px 0;
        position: absolute;
        top: -61px;
        right: 40px;
    }
}

@media screen and (max-width: 799px) {


    .site-btn a {
    background: #fcaf18;
    color: #fff;
    padding: 14px 10px;
    border-radius: 7px;
    font-weight: 400;
    font-size: 14px;
    display: block;
    text-align: center;
}
}

@media screen and (max-width:767px) {}

@media screen and (max-width: 675px) {
    .site-title {
        text-align: center;
        padding: 0;
    }

    .event-btn a {
        background: #ff4a52;
        color: #fff;
        display: block;
        padding: 9px 60px;
        text-align: center;
        font-size: 20px;
        text-transform: capitalize;
    }

    .menu-toggle i {
        font-size: 20px;
        position: inherit;
        color: #222;
        float: right;
        padding: 2px 0;
        position: absolute;
        top: -57px;
        right: 24px;
    }

    .banner-txt form input[type="text"],
    .banner-txt form select {
        width: 49%;
    }

    .banner-txt form input[type="submit"] {
        width: 98%;
        font-size: 15px;
        height: 50px;
        margin-bottom: 20px;
    }
.vouchers .nav-tabs {
    border-bottom: none;
    text-align: center;
    float: none;
    width: 100%;
    margin: 0 auto 14px;
}
.vouchers .nav-tabs .nav-item {
    display: inline-block;
    padding: 0;
    border-right: none;
    width: 50%;
}
    ul.voucher-each li {
    width: 46%;
}
.main-banner {
    background-size: cover;
    background-position: center;
    height: 450px;
    position: relative;
}
.banner-content .form-control {
    display: inline-block;
    width: 98%;
    padding: 30px 10px 30px 10px;
    margin: 0 0 10px 0;
}
}

@media screen and (max-width: 575px) {
    .discover-txt {
        padding: 10px 0px;
        position: inherit;
    }

    .discover-each img {
        width: 100%;
        height: 110px;
        object-fit: cover;
    }

    .discover-txt p {
        margin-bottom: 0;
        font-size: 13px;
    }

    .event-img img {
        width: 100%;
        height: 128px;
        object-fit: cover;
    }

    .events-txt {
        margin: 13px 20px 9px;
    }

    .review-sec p {
        float: none;
        font-size: 12px;
        padding: 8px 20px 0 25px;
        color: #9b9b9b;
    }

    .amt {
        font-size: 13px;
        padding: 8px 4px;
        width: 80px;
        font-size: 13px;
    }

    .events-txt h4 {
        color: #000;
        font-size: 19px;
        font-weight: 600;
        letter-spacing: 0px;
    }

    .news-box form input[type="text"],
    .news-box form input[type="submit"] {
        width: 100%;
        margin: 10px 0 0;
    }

    .things-each img {
        width: 100%;
        height: 132px;
        object-fit: cover;
    }

    .things-txt h4 {
        font-size: 15px;
        color: #fff;
    }

    .things-txt {
        left: 10px;
    }

    .things-txt h4 span {
        display: none;
    }

    .news-box {
        padding: 0;
    }

.site-btn a {
    padding: 14px 4px;
    display: block;
    line-height: 18px;
}
    .vouchers .nav-tabs {
    border-bottom: none;
    text-align: center;
    float: none;
    width: 100%;
    margin: 0 auto 14px;
}
    .box_pera-textt {
    position: absolute;
    z-index: 999 !important;
    margin: 0 auto !important;
    left: 0 !important;
    right: 0 !important;
    top: 70% !important;
    width: 100% !important;
    background-color: rgb(109 112 117 / 90%) !important;
    height: 100% !important;
}
}

@media screen and (max-width: 475px) {
    ul.voucher-each li {
    width: 100%;
}
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}
